;**************************	PIC16C5X Header	*************************
PIC54	equ	1FFH	; Define Reset Vectors
PIC55	equ	1FFH
PIC56	equ	3FFH
PIC57	equ	7FFH
;
RTCC	equ	1h
PC	equ	2h
STATUS	equ	3h	; F3 Reg is STATUS Reg.
FSR	equ	4h
;
Port_A	equ	5h
Port_B	equ	6h	; I/O Port Assignments
Port_C	equ	7h
;
;*************************************************************************
;
;			; STATUS REG. Bits
CARRY	equ	0h	; Carry Bit is Bit.0 of F3
C	equ	0h
DCARRY	equ	1h
DC	equ	1h
Z_bit	equ	2h	; Bit 2 of F3 is Zero Bit
Z	equ	2h
P_DOWN	equ	3h
PD	equ	3h
T_OUT	equ	4h
TO	equ	4h
PA0	equ	5h
PA1	equ	6h
PA2	equ	7h
;
Same	equ	1h
;
LSB	equ	0h
MSB	equ	7h
;
TRUE	equ	1h
YES	equ	1h
FALSE	equ	0h
NO	equ	0h
;
;*************************************************************************

